CVE-2020-5186

2020-02-24T15:15:00
ID CVE-2020-5186
Type cve
Reporter cve@mitre.org
Modified 2020-02-24T21:16:00

Description

DNN (formerly DotNetNuke) through 9.4.4 allows XSS (issue 1 of 2).